@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@900&display=swap');

#topline {
	padding-top:4px;
	padding-bottom:4px;
}
#logo img {
	max-height:60px;
}

#tphone .tellink {
	display:inline-block;
	border:1px solid #7ec23d;
	padding:4px 6px 4px 6px;
	border-radius:5px;
	color:#7ec23d;
	text-decoration:none;
	font-size:16px;
	font-weight:bold;
}


#lbunk {
	padding-top:40px;
	padding-bottom:40px;
	margin-bottom:60px;
	text-align:center;
}
#lbunk .lbez {
	color:#7ec23d;
	font-size:24px;
	font-style:italic;
	padding-bottom:15px;
}
h1 {
	font-family: 'Montserrat', sans-serif;
	font-weight:900;
	font-size:48px;
	margin-bottom:0;
	padding-bottom:0;
}
#lbunk .subh1 {
	font-weight:bold;
	color:#7ec23d;
	font-size:23.5px;
}
#lbunk .lprice span {
	display:inline-block;
	background:#ff7373;
	color:#fff;
	font-weight:bold;
	font-size:26px;
	padding:4px 15px 4px 15px;
}
@media (max-width:768px) {
	#lbunk {
		padding-top:80px;
	}
}





#zashit {
	margin-bottom:60px;
}

#zashit h2 {
	font-family: 'Montserrat', sans-serif;
	font-weight:900;
	font-size:40px;
	margin-bottom:40px;
}
#zashit .zashit-ul {
	margin:0;
	padding:0;
	list-style:none;
}
#zashit .zashit-ul li {
	padding:0 0 0 40px;
	margin:0 0 26px 0;
	background:url(../img/gricon.png) left center no-repeat;
	background-size:26px auto;
	font-size:22px;
	
}
@media (max-width:768px) {
	#zashit .zashit-ul li {
		font-size:20px;
		background-size:20px auto;
	}
}


#greenlines {
	padding:0 15px 0 15px;
	margin-bottom:90px;
}
#greenlines .greenline {
	background:#d1e9ba url(../img/grarrow.png) left center no-repeat;
	padding:15px 15px 15px 100px;
	margin-bottom:25px;
}
#greenlines .greenline h3 {
	font-weight:bold;
}
#greenlines .greenline p {
	font-size:16px;
}

#podrob {
	background:#7ec23d;
	color:#fff;
	text-align:center;
	padding:30px 15px 30px 15px;
}
#podrob p {
	margin:0;
	padding:0;
}
#podrob .podrob1 {
	font-weight:bold;
	font-size:28px;
}
#podrob h3 {
	margin:0 0 15px 0;
	padding:0;
	font-size;30px;
}
#podrob .podrob2 {
	margin-bottom:40px;
}
#podrob .podrob2 span {
	background:#fff;
	color:#111;
	display:inline-block;
	font-size:22px;
	padding:4px 20px 4px 20px;
}
#podrob .podrob3 {
	width:80%;
	margin-left:auto;
	margin-right:auto;
	font-size:16px;
	margin-bottom:20px;
}
#podrob .podrob4 .tellink {
	display:inline-block;
	background:#fff;
	color:#111;
	text-decoration:none;
	font-size:22px;
	font-weight:bold;
	padding:6px 20px 6px 20px;
	border-radius:4px;
}
#podrob .podrob4 .recalllink {
	font-weight:bold;
	color:yellow;
	text-decoration:underline;
	font-size:18px;
}
@media (max-width:768px) {
	#podrob .podrob1 {
		line-height:30px;
		margin-bottom:10px;
	}
	#podrob .podrob4 .tellink {
		margin-bottom:15px;
	}
}


#okom {
	padding-top:80px;
}
#okom h2 {
	font-family: 'Montserrat', sans-serif;
	font-weight:900;
	font-size:47px;
}
#okom .okom-ul {
	margin:0 0 30px 30px;
	padding:0;
	list-style:none;
}
#okom .okom-ul li {
	margin:0;
	padding:0;
	list-style:none;
	font-style:italic;
	font-size:22px;
}
#okom .okom-log {
	padding-top:20px;
	padding-bottom:20px;
}
#okom .okom-log img {
	margin-right:30px;
	margin-bottom:40px;
}


#cont {
	
}
#cont h2 {
	font-family: 'Montserrat', sans-serif;
	font-weight:900;
	font-size:38px;
}